RubyGems Navigation menu

jwt-multisig 1.0.5

The tool for working with JWT signed by multiple verificators as per RFC 7515. Based on the RubyGem «jwt» under the hood.

バージョン履歴:

  1. 1.0.5 - December 16, 2020 (44KB)
  2. 1.0.4 - October 09, 2020 (44KB)
  3. 1.0.3 - October 08, 2020 (44KB)
  4. 1.0.2 - December 03, 2019 (44KB)
  5. 1.0.1 - August 09, 2019 (44KB)
全てのバージョンを表示 (全7項目)

Runtime依存性 (2):

Development依存性 (1):

  • bundler ~> 1.17
  • オーナー:

    Pushed by:

    作者:

    • RubyKube

    SHA 256チェックサム:

    b7707b71e4fc8262055a8388f91df28d98eeccd558029f5ea8103898ea4f6c39

    累計ダウンロード数 100,469

    現行バージョン 6,786

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 0

    リンク集: